/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
#header      {background: #FFFFFF;}
#nav                    { background: #fffff; } 
.blog-name a:link, .blog-name a:visited    { color: #FF8000 !important; }
header                    { border-bottom: 5px solid #fff; }
{ border: 4px solid #fff; }
.featured-entry                { background: #fff; }
.home-title                { color: #383331; }
.featured-entry .entry-summary        { color: #FF8000; } 